Subject: [P2PSIP] 10.3. Credentials draft-ietf-p2psip-base.txt revision 3698

From: jc <[email-masked]>
Date: Sat, 5 Sep 2009 01:18:32 -0700

I assume this is to say "the server generates and returns a"?			

6312	   the requested user name is acceptable, the server and returns a

Julian